请问如何使用visual studio2019版本开发针对office 2010版本的VSTO?

Ross
  • 19

我的电脑有office 2013和2010两个版本。
在下载安装visual studio 2019 community版本后,建立新项目时,显示只能开发针对office 2013或之后的版本的VSTO。
请问如何设置visual studio 2019,使之能开发office 2010的VSTO?
谢谢。

回复
阅读 4.4k
1 个回答

直接选择针对office 2013的项目创建即可,2013的项目可兼容 office 2010 - office 365

宣传栏